/*
Theme Name: Eduma Child
Theme URI: http://educationwp.thimpress.com/
Template: eduma
Author: ThimPress
Author URI: https://thimpress.com
Description: Premium WordPress LMS theme.
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 3.4.3.1541179277
Updated: 2018-11-02 17:21:17

*/

.site-content {
    padding-left: 20px;
    padding-top: 0px;
    padding-right: 20px;
}
.blog-switch-layout.blog-grid article .author {
    display: none;
}
.thim-about-author {
    display: none;
}
.entry-navigation-post {
    display: none;
}
.thim-widget-button .widget-button {
    color: #fff;
}
.thim-owl-carousel-post .title a {
    color: #555;
}
.thim-owl-carousel-post .owl-controls .owl-next .fa, .thim-owl-carousel-post .owl-controls .owl-prev .fa {
    color: #bcbcbc;
}
.widget-area.sidebar-events .widget_book-event {
    display: none !important;
}
.tp-event-organizers {
	display: none;
}
.tp-event-organizers .thim-carousel-container {
	display: none;
}
.tp-event-organizers .title {
	visibility: hidden;
	position: relative;
}
.tp-event-organizers .title::after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "Special Guest of Hounour"
}
